uuid: 4ee85266-9547-49db-b8a8-c1b388a78244
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.dishwashers.attribute_number_of_programs
    - field.field.commerce_product_variation.dishwashers.attribute_size
    - field.field.commerce_product_variation.dishwashers.bookref
    - field.field.commerce_product_variation.dishwashers.bookref1
    - field.field.commerce_product_variation.dishwashers.bookref2
    - field.field.commerce_product_variation.dishwashers.bookref3
    - field.field.commerce_product_variation.dishwashers.bookref4
    - field.field.commerce_product_variation.dishwashers.brand
    - field.field.commerce_product_variation.dishwashers.buzzer
    - field.field.commerce_product_variation.dishwashers.cleperinda
    - field.field.commerce_product_variation.dishwashers.colour
    - field.field.commerce_product_variation.dishwashers.couofori
    - field.field.commerce_product_variation.dishwashers.cutlerysystem
    - field.field.commerce_product_variation.dishwashers.delaystart
    - field.field.commerce_product_variation.dishwashers.deliverytext
    - field.field.commerce_product_variation.dishwashers.description
    - field.field.commerce_product_variation.dishwashers.displaysize
    - field.field.commerce_product_variation.dishwashers.dryeffcla
    - field.field.commerce_product_variation.dishwashers.dryperinda
    - field.field.commerce_product_variation.dishwashers.ecomlabel
    - field.field.commerce_product_variation.dishwashers.ecomurl
    - field.field.commerce_product_variation.dishwashers.ecoproenecon
    - field.field.commerce_product_variation.dishwashers.eneconkwh
    - field.field.commerce_product_variation.dishwashers.extdrytoubut
    - field.field.commerce_product_variation.dishwashers.extfastoubut
    - field.field.commerce_product_variation.dishwashers.extsiltoubut
    - field.field.commerce_product_variation.dishwashers.field_brand
    - field.field.commerce_product_variation.dishwashers.field_category
    - field.field.commerce_product_variation.dishwashers.field_country
    - field.field.commerce_product_variation.dishwashers.field_dam_image
    - field.field.commerce_product_variation.dishwashers.field_dam_thumb
    - field.field.commerce_product_variation.dishwashers.field_energy_label_url
    - field.field.commerce_product_variation.dishwashers.field_pseudo_title
    - field.field.commerce_product_variation.dishwashers.field_range_cooker_collection
    - field.field.commerce_product_variation.dishwashers.field_sheet_url
    - field.field.commerce_product_variation.dishwashers.field_sticky_status
    - field.field.commerce_product_variation.dishwashers.field_variation_video
    - field.field.commerce_product_variation.dishwashers.field_variation_video_preview
    - field.field.commerce_product_variation.dishwashers.frebuiin
    - field.field.commerce_product_variation.dishwashers.fuel
    - field.field.commerce_product_variation.dishwashers.gallery1
    - field.field.commerce_product_variation.dishwashers.gallery10
    - field.field.commerce_product_variation.dishwashers.gallery11
    - field.field.commerce_product_variation.dishwashers.gallery12
    - field.field.commerce_product_variation.dishwashers.gallery13
    - field.field.commerce_product_variation.dishwashers.gallery14
    - field.field.commerce_product_variation.dishwashers.gallery15
    - field.field.commerce_product_variation.dishwashers.gallery2
    - field.field.commerce_product_variation.dishwashers.gallery3
    - field.field.commerce_product_variation.dishwashers.gallery4
    - field.field.commerce_product_variation.dishwashers.gallery5
    - field.field.commerce_product_variation.dishwashers.gallery6
    - field.field.commerce_product_variation.dishwashers.gallery7
    - field.field.commerce_product_variation.dishwashers.gallery8
    - field.field.commerce_product_variation.dishwashers.gallery9
    - field.field.commerce_product_variation.dishwashers.grossweight
    - field.field.commerce_product_variation.dishwashers.halfload
    - field.field.commerce_product_variation.dishwashers.heneeffindeei
    - field.field.commerce_product_variation.dishwashers.henerat
    - field.field.commerce_product_variation.dishwashers.henerateu
    - field.field.commerce_product_variation.dishwashers.henerateuold
    - field.field.commerce_product_variation.dishwashers.heneratold
    - field.field.commerce_product_variation.dishwashers.hideprice
    - field.field.commerce_product_variation.dishwashers.hnoival
    - field.field.commerce_product_variation.dishwashers.imaurl1
    - field.field.commerce_product_variation.dishwashers.imaurl2
    - field.field.commerce_product_variation.dishwashers.imaurl3
    - field.field.commerce_product_variation.dishwashers.markings
    - field.field.commerce_product_variation.dishwashers.numofpro
    - field.field.commerce_product_variation.dishwashers.offmodpowcon
    - field.field.commerce_product_variation.dishwashers.p01weight
    - field.field.commerce_product_variation.dishwashers.p02weight
    - field.field.commerce_product_variation.dishwashers.p03weight
    - field.field.commerce_product_variation.dishwashers.p04weight
    - field.field.commerce_product_variation.dishwashers.p05weight
    - field.field.commerce_product_variation.dishwashers.p06weight
    - field.field.commerce_product_variation.dishwashers.p07weight
    - field.field.commerce_product_variation.dishwashers.packeddepth
    - field.field.commerce_product_variation.dishwashers.packedheight
    - field.field.commerce_product_variation.dishwashers.packedwidth
    - field.field.commerce_product_variation.dishwashers.pfinish
    - field.field.commerce_product_variation.dishwashers.placesettings
    - field.field.commerce_product_variation.dishwashers.prodgroup
    - field.field.commerce_product_variation.dishwashers.produaprowas
    - field.field.commerce_product_variation.dishwashers.productfamily
    - field.field.commerce_product_variation.dishwashers.producttype
    - field.field.commerce_product_variation.dishwashers.proecomod
    - field.field.commerce_product_variation.dishwashers.programmeauto
    - field.field.commerce_product_variation.dishwashers.programmeduration
    - field.field.commerce_product_variation.dishwashers.programmehygiene
    - field.field.commerce_product_variation.dishwashers.programmeintensive
    - field.field.commerce_product_variation.dishwashers.programmemini
    - field.field.commerce_product_variation.dishwashers.programmeprewash
    - field.field.commerce_product_variation.dishwashers.programmequick
    - field.field.commerce_product_variation.dishwashers.programmesmart
    - field.field.commerce_product_variation.dishwashers.programmesuper
    - field.field.commerce_product_variation.dishwashers.proinsreq
    - field.field.commerce_product_variation.dishwashers.projectnumber
    - field.field.commerce_product_variation.dishwashers.promotionprice
    - field.field.commerce_product_variation.dishwashers.promotiontext
    - field.field.commerce_product_variation.dishwashers.prosma1
    - field.field.commerce_product_variation.dishwashers.prosma2
    - field.field.commerce_product_variation.dishwashers.refcabsup
    - field.field.commerce_product_variation.dishwashers.refmodel
    - field.field.commerce_product_variation.dishwashers.refnoirat
    - field.field.commerce_product_variation.dishwashers.sairwas
    - field.field.commerce_product_variation.dishwashers.seffmsf
    - field.field.commerce_product_variation.dishwashers.seffwoo
    - field.field.commerce_product_variation.dishwashers.seneeffind
    - field.field.commerce_product_variation.dishwashers.senelabreq
    - field.field.commerce_product_variation.dishwashers.sfluoutdiaonlmm
    - field.field.commerce_product_variation.dishwashers.sflurea
    - field.field.commerce_product_variation.dishwashers.sflutop
    - field.field.commerce_product_variation.dishwashers.sheaoutran
    - field.field.commerce_product_variation.dishwashers.size
    - field.field.commerce_product_variation.dishwashers.smarteamref
    - field.field.commerce_product_variation.dishwashers.smaterial
    - field.field.commerce_product_variation.dishwashers.sneteff
    - field.field.commerce_product_variation.dishwashers.snomheaoutelekw
    - field.field.commerce_product_variation.dishwashers.snomheaoutgaskw
    - field.field.commerce_product_variation.dishwashers.snomheaoutmsfkw
    - field.field.commerce_product_variation.dishwashers.snomheaouttoroo
    - field.field.commerce_product_variation.dishwashers.snomheaouttowatkw
    - field.field.commerce_product_variation.dishwashers.snomheaoutwookw
    - field.field.commerce_product_variation.dishwashers.soptboi
    - field.field.commerce_product_variation.dishwashers.sposition
    - field.field.commerce_product_variation.dishwashers.srefcod
    - field.field.commerce_product_variation.dishwashers.ssmoconexe
    - field.field.commerce_product_variation.dishwashers.sstyle
    - field.field.commerce_product_variation.dishwashers.swindow
    - field.field.commerce_product_variation.dishwashers.temperatures
    - field.field.commerce_product_variation.dishwashers.unpackeddepth
    - field.field.commerce_product_variation.dishwashers.unpackedheight
    - field.field.commerce_product_variation.dishwashers.unpackedlength
    - field.field.commerce_product_variation.dishwashers.unpackedwidth
    - field.field.commerce_product_variation.dishwashers.unpdepexchan
    - field.field.commerce_product_variation.dishwashers.unpdepinchan
    - field.field.commerce_product_variation.dishwashers.unpheitohotminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopoffacminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.dishwashers.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.dishwashers.uppbasheiadj
    - field.field.commerce_product_variation.dishwashers.useguiboonam1
    - field.field.commerce_product_variation.dishwashers.useguiboonam2
    - field.field.commerce_product_variation.dishwashers.useguiboonam3
    - field.field.commerce_product_variation.dishwashers.useguiboonam4
    - field.field.commerce_product_variation.dishwashers.video1
    - field.field.commerce_product_variation.dishwashers.video2
    - field.field.commerce_product_variation.dishwashers.video3
    - field.field.commerce_product_variation.dishwashers.video4
    - field.field.commerce_product_variation.dishwashers.video5
    - field.field.commerce_product_variation.dishwashers.videourl
    - field.field.commerce_product_variation.dishwashers.watconlit
    - field.field.commerce_product_variation.dishwashers.watconlitann
    - field.field.commerce_product_variation.dishwashers.weight
  module:
    - image
    - pdf_reader
id: commerce_product_variation.dishwashers.technical_specification
targetEntityType: commerce_product_variation
bundle: dishwashers
mode: technical_specification
content:
  attribute_number_of_programs:
    type: entity_reference_label
    weight: 15
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  bookref:
    label: hidden
    weight: 44
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  bookref1:
    label: hidden
    weight: 45
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  bookref2:
    label: hidden
    weight: 46
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  bookref3:
    label: hidden
    weight: 47
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  bookref4:
    label: hidden
    weight: 48
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  buzzer:
    type: string
    weight: 42
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  cleperinda:
    type: string
    weight: 37
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  colour:
    label: hidden
    weight: 49
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  cutlerysystem:
    type: string
    weight: 29
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  delaystart:
    type: string
    weight: 41
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  deliverytext:
    label: hidden
    weight: 50
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  dryeffcla:
    type: string
    weight: 39
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  dryperinda:
    type: string
    weight: 38
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  ecomlabel:
    label: hidden
    weight: 51
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  ecomurl:
    label: hidden
    weight: 52
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  ecoproenecon:
    type: string
    weight: 32
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  eneconkwh:
    type: string
    weight: 33
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  extdrytoubut:
    type: string
    weight: 11
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  extfastoubut:
    type: string
    weight: 12
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  extsiltoubut:
    type: string
    weight: 10
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  frebuiin:
    label: hidden
    weight: 4
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery1:
    label: hidden
    weight: 53
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery10:
    label: hidden
    weight: 54
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery11:
    label: hidden
    weight: 55
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery12:
    label: hidden
    weight: 56
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery13:
    label: hidden
    weight: 57
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery14:
    label: hidden
    weight: 58
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery15:
    label: hidden
    weight: 59
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery2:
    label: hidden
    weight: 60
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery3:
    label: hidden
    weight: 61
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery4:
    label: hidden
    weight: 62
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery5:
    label: hidden
    weight: 63
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery6:
    label: hidden
    weight: 64
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery7:
    label: hidden
    weight: 65
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery8:
    label: hidden
    weight: 66
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  gallery9:
    label: hidden
    weight: 67
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  halfload:
    type: string
    weight: 31
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  henerat:
    type: string
    weight: 6
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hideprice:
    label: hidden
    weight: 68
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  hnoival:
    type: string
    weight: 8
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  imaurl1:
    label: hidden
    weight: 69
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  imaurl2:
    label: hidden
    weight: 70
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  imaurl3:
    label: hidden
    weight: 71
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  markings:
    label: hidden
    weight: 72
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  numofpro:
    type: string
    weight: 14
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  offmodpowcon:
    type: string
    weight: 40
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  p01weight:
    type: number_unformatted
    weight: 73
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p02weight:
    type: number_unformatted
    weight: 74
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p03weight:
    type: number_unformatted
    weight: 75
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p04weight:
    type: number_unformatted
    weight: 76
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p05weight:
    type: number_unformatted
    weight: 77
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p06weight:
    type: number_unformatted
    weight: 78
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  p07weight:
    type: number_unformatted
    weight: 79
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  pfinish:
    label: hidden
    weight: 80
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  placesettings:
    label: hidden
    weight: 9
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  produaprowas:
    type: string
    weight: 23
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  producttype:
    label: hidden
    weight: 81
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  proecomod:
    type: string
    weight: 17
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmeauto:
    type: string
    weight: 27
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmeduration:
    type: string
    weight: 28
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmehygiene:
    type: string
    weight: 21
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmeintensive:
    type: string
    weight: 26
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmemini:
    type: string
    weight: 25
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmeprewash:
    type: string
    weight: 16
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmequick:
    type: string
    weight: 24
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmesmart:
    type: string
    weight: 18
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  programmesuper:
    type: string
    weight: 22
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  proinsreq:
    label: hidden
    weight: 82
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  projectnumber:
    label: hidden
    weight: 83
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  promotionprice:
    type: number_unformatted
    weight: 84
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  promotiontext:
    label: hidden
    weight: 85
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  prosma1:
    type: string
    weight: 19
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  prosma2:
    type: string
    weight: 20
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  refcabsup:
    type: string
    weight: 43
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  refmodel:
    label: hidden
    weight: 86
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  refnoirat:
    type: string
    weight: 7
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sairwas:
    label: hidden
    weight: 87
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  seffmsf:
    label: hidden
    weight: 88
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  seffwoo:
    label: hidden
    weight: 89
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  seneeffind:
    label: hidden
    weight: 34
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  senelabreq:
    label: hidden
    weight: 5
    settings:
      pdf_width: 600
      pdf_height: 780
      renderer: google
      embed_view_fit: Fit
      embed_hide_toolbar: false
      download: false
      link_placement: top
    third_party_settings: {  }
    type: FieldPdfReaderFields
    region: content
  sfluoutdiaonlmm:
    label: hidden
    weight: 90
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sflurea:
    label: hidden
    weight: 91
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sflutop:
    label: hidden
    weight: 92
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sheaoutran:
    label: hidden
    weight: 93
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  size:
    label: hidden
    weight: 108
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  smarteamref:
    label: hidden
    weight: 109
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  smaterial:
    label: hidden
    weight: 94
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sneteff:
    label: hidden
    weight: 95
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaoutelekw:
    label: hidden
    weight: 96
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaoutgaskw:
    label: hidden
    weight: 97
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaoutmsfkw:
    label: hidden
    weight: 98
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaouttoroo:
    label: hidden
    weight: 99
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaouttowatkw:
    label: hidden
    weight: 100
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  snomheaoutwookw:
    label: hidden
    weight: 101
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  soptboi:
    label: hidden
    weight: 102
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sposition:
    label: hidden
    weight: 103
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  srefcod:
    label: hidden
    weight: 104
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  ssmoconexe:
    label: hidden
    weight: 105
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sstyle:
    label: hidden
    weight: 106
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  swindow:
    label: hidden
    weight: 107
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  temperatures:
    type: string
    weight: 13
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpackeddepth:
    type: number_unformatted
    weight: 2
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  unpackedheight:
    type: number_unformatted
    weight: 0
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  unpackedlength:
    label: hidden
    weight: 116
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpackedwidth:
    type: number_unformatted
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  unpdepexchan:
    label: hidden
    weight: 110
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpdepinchan:
    type: number_unformatted
    weight: 111
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  unpheitohotminmax:
    label: hidden
    weight: 112
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopoffacminmax:
    label: hidden
    weight: 113
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopofflutriminmax:
    label: hidden
    weight: 114
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopofsidpanminmax:
    label: hidden
    weight: 115
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  uppbasheiadj:
    type: string
    weight: 30
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  useguiboonam1:
    label: hidden
    weight: 117
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  useguiboonam2:
    label: hidden
    weight: 118
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  useguiboonam3:
    label: hidden
    weight: 119
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  useguiboonam4:
    label: hidden
    weight: 120
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  video1:
    label: hidden
    weight: 121
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  video2:
    label: hidden
    weight: 122
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  video3:
    label: hidden
    weight: 123
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  video4:
    label: hidden
    weight: 124
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  video5:
    label: hidden
    weight: 125
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  videourl:
    label: hidden
    weight: 126
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  watconlit:
    type: string
    weight: 35
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  watconlitann:
    type: string
    weight: 36
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  weight:
    type: number_unformatted
    weight: 3
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_size: true
  brand: true
  couofori: true
  description: true
  displaysize: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  grossweight: true
  heneeffindeei: true
  henerateu: true
  henerateuold: true
  heneratold: true
  langcode: true
  list_price: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  search_api_excerpt: true
  sku: true
  title: true
